% lesson1 --- one of a set of definitions handed out each week to the class
% As of 2015, written by Veronica Boyce and Kevin Chen
\documentclass{classdefs}
\datetag: <$Id: lesson1.tex,v 1.3 2018/02/07 04:51:34 kchen Exp $>

\weeknum{1}

% squeeze it onto just two pages, front and back (not two sheets!)
%\voffset -0.3in
%\textheight=9.4in
%\parskip=0.4\parskip
%\titlevskip=1.3\titlevskip

\begin{document}

\maketitle

\call{Allemande Left}
 Typical starting formation -- squared set or dancers facing their corners. Dancers face their corners if necessary, turn their corners by the left forearm until they are facing their partners, and step forward to face their partners.

\call{Bend the Line}
Typical starting formation -- two-faced line or one-faced line. Working as a unit, each couple turns toward the center of the line with centers backing up and ends walking forward. Ends in facing couples.

\call{California Twirl}
Typical starting formation -- couple with man on the left and lady on the right. Dancers raise their joined hands, and the lady walks under turning 180\degr{} to the left while the man walks around the lady turning 180\degr{} to the right. Ends in a couple facing the opposite direction.

\call{Circle Left/Right}
Typical starting formation -- circle of eight. Dancers join hands and move around the circle in the indicated direction. If no direction is given, dancers circle left.

\call{Courtesy Turn}
Typical starting formation -- couple with man on the left and lady on the right. The man takes the lady's left hand in his left hand while the lady places her right hand in the small of her back, and the man places his right hand in the lady's right. As a couple, they turn toward the left, with the lady walking forward and the man backing up, until they are facing into the formation. Ends as a couple, usually facing the opposite direction.

\call{Dosado}
Typical starting formation -- facing dancers. Dancers walk forward past each other passing right shoulders, slide to the right, and back up past each other passing left shoulders. Ends in facing dancers.

\call{Forward and Back}
Typical starting formation -- facing couples. Dancers step forward 1 to 3 steps, pause, and back up 1 to 3 steps. Ends in facing couples.

\call{Grand Square}
Typical starting formation -- squared set. Some dancers are designated to face their partners. This is a 32-beat call; the facing dancers do pattern 1 for the first 16 beats and then pattern 2 for the next 16 beats while the others do pattern 2 and then pattern 1. \\
\begin{tabular}{llll}
& Pattern 1 && Pattern 2\\
1. & Back up 4 steps, turning 90\degr{} to face in on the last step. & 1. & Walk forward 4 steps, facing in on the last step.\\
2. & Walk forward 4 steps, facing in on the last step. & 2. & Back up 4 steps, facing in on the last step. \\
3. & Walk forward 4 steps, facing in on the last step. & 3. & Back up 4 steps, facing in on the last step.\\
4. & Back up 4 steps. & 4. & Walk forward 4 steps.\\
\end{tabular}\\At the end of the call, all adjust to end in a squared set. 

\call{Half Sashay}
Typical starting formation -- couple. The right-hand dancer sidesteps to the left passing in front of the left-hand dancer who sidesteps to the right, passing behind.  Ends in a couple facing the same direction but with dancers on opposite sides.

\call{Ladies Chain}
\index{Chain, Ladies}
Typical starting formation -- facing couples. Ladies right pull by with each other, and all courtesy turn. Ends in facing couples.

\call{Four Ladies Chain}
Typical starting formation -- squared set.  Ladies make a right-hand star and turn the star 1/2, and all courtesy turn. Ends in facing couples. Four Ladies Chain 3/4 is the same, except ladies turn the star 3/4.

\call{Pass Thru}
Typical starting formation -- facing dancers. Dancers walk past each other passing right shoulders. Ends in dancers  back to back.

\call[Promenade]{Promenade/Reverse Promenade}
\index{Reverse Promenade}
\index{Promenade!Reverse}
Typical starting formation -- squared set or dancers facing their partners. Dancers turn as necessary to face counterclockwise and adjust to be a couple with the man toward the center of the square and the lady on the outside. Dancers join left hands together and right hands together with the lady's left arm over the man's right. Dancers walk forward around the square until they reach their home position where they turn to face in. Ends in a squared set. If a fraction is given, designated dancers promenade around the square that fraction, and then face in on squared set positions, while the others step forward into the middle to get out of the way and then back up. Reverse Promenade is the same as Promenade, but dancers face clockwise with the lady toward the center.

\call{Right and Left Grand}
\index{Grand Right and Left}
Typical starting formation -- dancers facing their partners. Dancers face their partner if necessary (men face promenade direction, ladies face reverse promenade direction), right pull by with their partner, left pull by with the next, right pull by with the next, and left pull by with the next.  Ends in a circle with dancers facing their partners.

\call{Right and Left Thru}
Typical starting formation -- facing couples.  Dancers right pull by and courtesy turn. Ends in facing couples.

\call{Star Thru}
 Typical starting formation --  man and lady facing. The man raises his right hand, the lady raises her left hand, and they touch hands. Dancers raise their joined hands and the lady walks under turning 90\degr{} to the left while the man walks around the lady turning 90\degr{} to the right. Ends in a couple.

\call{Trade}
\index{Partner Trade}
\index{Trade!Partner}
Typical starting formation -- wave or line. Designated dancers walk forward into the other designated dancer's original position, turning 180\degr{} to face the opposite direction.  If designated dancers start facing the same direction, they pass right shoulders. If no dancers are designated, all partner trade. On Partner Trade, dancers trade with their partners. 

\call{Couples Trade}
\index{Trade!Couples}
Typical starting formation -- two-faced line or one-faced line. Each couple works as a unit and trades with the other couple. If couples were facing opposite directions, centers maintain their handhold while they trade. Ends in a two-faced line or one-faced line.

\call{Turn Partner by the Right}
Typical starting formation -- squared set. Dancers take right forearms with their partners, turn 180\degr, and step forward.

\call{Veer Left/Right}
Typical starting formation -- facing couples. Couples step forward and to the left or right as specified. From facing couples, ends in a two-faced line. From a two-faced line, ends in couples back to back.

\call{Weave the Ring}
Typical starting formation -- dancers facing their partners. Dancers face their partners, and walk in a circle, passing right shoulders with the first dancer, left with the next, right with the next, and left with the next. This is equivalent to right and left grand without touching hands.

\call{Wheel and Deal}
Typical starting formation -- two-faced line or one-faced line. Working as a unit, each couple walks forward turning 180\degr{} toward the center of the line. From a two-faced line, ends in facing couples. From a one-faced line, couples pass right shoulders to end with the original right-hand couple in front of the other couple.


\end{document}
